
.at-usps-wrapper {
  position: relative;
  background: #eeefea url(../../img/bg_wit.jpg) no-repeat center top;
  padding: 4% 0;
}
.webp .at-usps-wrapper {
  background-image: url(../../img/bg_wit.webp);
}
.at-usps-wrapper::before {
  content: '';
  position: absolute;
  top: -29px;
  width: 100%;
  height: 29px;
  background: transparent url(../../img/rand_wit.png) no-repeat center center;
}
.webp .at-usps-wrapper::before {
  background-image: url(../../img/rand_wit.webp);
}
.at-usps {
  margin: 0 -1%;
  text-align: center;
}
.at-usp {
  display: inline-block;
  font-size: 22px;
  line-height: 40px;
  color: #493001;
  white-space: nowrap;
  background: transparent url(../../img/list1.png) no-repeat 10px center;
  padding-left: 35px;
  margin: 0 1% 15px;
}
.webp .at-usp {
  background-image: url(../../img/list1.webp);
}
.at-usp--2 {
  background-image: url(../../img/list2.png);
}
.webp .at-usp--2 {
  background-image: url(../../img/list2.webp);
}
.at-usp--3 {
  background-image: url(../../img/list3.png);
}
.webp .at-usp--3 {
  background-image: url(../../img/list3.webp);
}
.at-usp--4 {
  background-image: url(../../img/list4.png);
}
.webp .at-usp--4 {
  background-image: url(../../img/list4.webp);
}
.at-usp--5 {
  background-image: url(../../img/list5.png);
}
.webp .at-usp--5 {
  background-image: url(../../img/list5.webp);
}
.at-usp a {
  display: inline-block;
  background-color: rgba(74,47,0,.1);
  padding: 0 15px 0 35px;
  margin-left: -35px;
  text-decoration: none;
  transition: .2s background-color ease-in-out;
}
.at-usp a:hover {
  background-color: rgba(74,47,0,.3);
}